<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <script src="https://unpkg.com/vue"></script>
</head>

<body>
  <div id="app">
    <h1>Iterando em lista numérica</h1>
    <!--
      - tamanho é determinado (conhecido previamente)
      - quantidade não depende de:
        - array
        - lista de objetos ou outro tipo de dados na instância do vue
      - o 1o elemento será o 1
    -->
    <p v-for="n in 10">{{ n }}</p>
  </div>
  <script src="app.js"></script>
</body>

</html>